mixin comments(data)
    block vars
    .comments-list
        for item, index in data
            .comments-list__item
                .comment
                    .comment__header
                        .comment__thumb
                            img(src=item.thumb)
                        .comment__user=item.user
                        .comment__date=item.date
                        .comment__controls
                    .comment__content=item.content
